KUBERNETES(1)(kubernetes)

Eric Paris Jan 2015

NAME
kubeadm join phase wait-control-plane - Wait for the control plane to start

SYNOPSIS
kubeadm join phase wait-control-plane [OPTIONS]

DESCRIPTION
Wait for the control plane to start

OPTIONS INHERITED FROM PARENT COMMANDS
--rootfs=""
    The path to the 'real' host root filesystem. This will cause kubeadm to chroot into the provided path.

--version=false
    --version, --version=raw prints version information and quits; --version=vX.Y.Z... sets the reported version

SEE ALSO
kubeadm-join-phase(1),

HISTORY
January 2015, Originally compiled by Eric Paris (eparis at redhat dot com) based on the kubernetes source material, but hopefully they have been automatically generated since!